Package org.apache.aries.jax.rs.rest.management.schema

## Class PropertiesAdapter.Property

- java.lang.Object
- - org.apache.aries.jax.rs.rest.management.schema.PropertiesAdapter.Property

Enclosing class:
  PropertiesAdapter

    public static class PropertiesAdapter.Property
    extends Object

### Field Summary

Fields
`String` `attributeValue`
`String` `elementValue`
`String` `key`
`String` `type`

### Constructor Summary

Constructors
`Property()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### key

    public String key

#### type

    public String type

#### attributeValue

    public String attributeValue

#### elementValue

    public String elementValue

### Constructor Detail

#### Property

    public Property()